## haskell-basement 0.0.4

=== debian/changelog ===
haskell-basement (0.0.4-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 21 Nov 2017 10:13:56 -0500
