## haskell-basement 0.0.7

=== debian/changelog ===
haskell-basement (0.0.7-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:18:41 -0400
