=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-foundation/foundation
 X-Description: Foundation scrap box of array & string
  Foundation is an attempt to provide a base-like set of modules
