## haskell-basement 0.0.10

=== debian/changelog ===
haskell-basement (0.0.10-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:07:20 +0200

haskell-basement (0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:49:57 -0400
