=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
@@ -11,6 +12,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-foundation/foundation
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-basement
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-basement]
 X-Description: Foundation scrap box of array & string
  Foundation is an attempt to provide a base-like set of modules
  that provide a consistent set of features and bugfixes across
