## haskell-basement 0.0.11

=== debian/changelog ===
haskell-basement (0.0.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Explicitly set LANG to utf8 to workaround a build bug (Closes: #981718) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 17 Feb 2021 21:48:15 +0530

haskell-basement (0.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:37:56 -0700
