=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,6 @@
 DEB_CABAL_PACKAGE = basement
 DEB_DEFAULT_COMPILER = ghc
 
+export LC_ALL=C.UTF-8
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
