## haskell-basement 0.0.14

=== debian/changelog ===
haskell-basement (0.0.14-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:33:31 +0000

haskell-basement (0.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 14:47:09 -0400
