## haskell-basement 0.0.15

=== debian/changelog ===
haskell-basement (0.0.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 20:56:40 +0300
