## haskell-basement 0.0.16

=== debian/changelog ===
haskell-basement (0.0.16-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:28:45 -0500

haskell-basement (0.0.16-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:38 +0300

haskell-basement (0.0.16-2) unstable; urgency=medium

  * debian/patches/573.patch:
    - upstream-proposed build fix for 32bit archs and newer gcc

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Sep 2023 10:57:16 +0200

haskell-basement (0.0.16-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 14:37:03 +0300
